﻿body {
}


.contacto
{
	background-color:white;
	margin-bottom:100px;
}

	.contacto p
	{
		font-family:OpenSans-Regular;
	}

	.contacto .frame
	{
		border-style: none;
		height: 500px;
		width: 100%;
	}

#map {
        height: 300px;
        width: 100%;
       }

.info {
    /*font-family:Sarala-Bold;*/
    margin-bottom: 20px;
    font-family:HKGrotesk-SemiBold;
    font-size:23px;
}